Acekard 2i Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by ..::MaxWell::.., Jul 19, 2011.

  1. ..::MaxWell::..
    OP

    ..::MaxWell::.. GBAtemp Regular

    Member
    133
    0
    Sep 13, 2008
    United States
    Hi I was wondering if a Acekard 2i that works on a DSi 1.4 will work on a 3DS v 1.1.0 without further patching?
    Thanks in advance.
     
  2. Deferet

    Deferet Member

    Newcomer
    27
    1
    Jul 13, 2011
    United States
    it really depends on the firmware you have installed on the card, but if you haven't updated the card at all, then I would say it won't. There was an update not too long ago that was done expecially for the 3DS firmware. But updating isn't that big a deal, just go to the acekard website and dowload the update, read the instructions, and you should be fine. Just make sure that you keep your card updated, and make sure it'll work before you upgrade any of the 3DS firmware!
     
  3. ..::MaxWell::..
    OP

    ..::MaxWell::.. GBAtemp Regular

    Member
    133
    0
    Sep 13, 2008
    United States
    Oh ok,
    In that case i'll need to buy a Nintendo DS Lite to update it and then return it like I did the last time.
    Thanks!